[
  {
    "id": 1,
    "questId": 46,
    "regenSec": 79200,
    "resetType": 1
  },
  {
    "id": 2,
    "questId": 46,
    "regenSec": 79200,
    "resetType": 1
  },
  {
    "id": 5,
    "questId": 218,
    "regenSec": 79200,
    "resetType": 1
  },
  {
    "genDistance": 40,
    "id": 6,
    "nonGenDistance": 8,
    "regenSec": 79200,
    "regenType": 1,
    "resetType": 1
  }
]